en:
  stanislaw-baranowski:
    chapter-6:
      c: 6
      title: Being sent to Majdanek Concentration Camp
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,24
          to: 00:00:08,04
          text: I just came back. We were near Radom.
        sequence-2:
          s: 2
          from: 00:00:08,04
          to: 00:00:09,11
          text: 
        sequence-3:
          s: 3
          from: 00:00:09,11
          to: 00:00:13,05
          text: I came back home at 8 in the evening.
        sequence-4:
          s: 4
          from: 00:00:13,05
          to: 00:00:14,07
          text: 
        sequence-5:
          s: 5
          from: 00:00:14,07
          to: 00:00:19,00
          text: And while coming to the action we were given different 'Kennkarte'.
        sequence-6:
          s: 6
          from: 00:00:19,00
          to: 00:00:26,06
          text: And at the railway station I was supposed to get to the Central Station
            and in the last minute,
        sequence-7:
          s: 7
          from: 00:00:26,06
          to: 00:00:28,05
          text: 
        sequence-8:
          s: 8
          from: 00:00:28,05
          to: 00:00:33,26
          text: in Radom I guess, they changed their mind, and told us to get off
            to the West Station
        sequence-9:
          s: 9
          from: 00:00:33,26
          to: 00:00:34,28
          text: 
        sequence-10:
          s: 10
          from: 00:00:34,28
          to: 00:00:38,20
          text: to give back those 'Kennkarte' and take our 'Kennkarte'.
        sequence-11:
          s: 11
          from: 00:00:38,20
          to: 00:00:40,05
          text: 
        sequence-12:
          s: 12
          from: 00:00:40,05
          to: 00:00:51,07
          text: My ID, how to say nowadays.
        sequence-13:
          s: 13
          from: 00:00:51,07
          to: 00:00:52,12
          text: 
        sequence-14:
          s: 14
          from: 00:00:52,12
          to: 00:01:00,06
          text: I came back home. I had a cold, was ill. I went to bed.
        sequence-15:
          s: 15
          from: 00:01:00,06
          to: 00:01:01,24
          text: 
        sequence-16:
          s: 16
          from: 00:01:01,24
          to: 00:01:07,21
          text: Doctor Chojecki lived above us as then we lived in 3 Hołówki Street.
        sequence-17:
          s: 17
          from: 00:01:07,21
          to: 00:01:08,22
          text: 
        sequence-18:
          s: 18
          from: 00:01:08,22
          to: 00:01:12,14
          text: This is the street where the poet Baczynski lived.
        sequence-19:
          s: 19
          from: 00:01:12,14
          to: 00:01:13,21
          text: 
        sequence-20:
          s: 20
          from: 00:01:13,21
          to: 00:01:17,17
          text: In the same house. He was living at the third staircase and I at the
            sixth.
        sequence-21:
          s: 21
          from: 00:01:17,17
          to: 00:01:18,22
          text: 
        sequence-22:
          s: 22
          from: 00:01:18,22
          to: 00:01:22,21
          text: Later the famous editor Tomaszewski lived there.
        sequence-23:
          s: 23
          from: 00:01:22,21
          to: 00:01:24,25
          text: 
        sequence-24:
          s: 24
          from: 00:01:24,25
          to: 00:01:32,18
          text: As I said, these names are famous until now. The house is still standing.
        sequence-25:
          s: 25
          from: 00:01:32,18
          to: 00:01:33,25
          text: 
        sequence-26:
          s: 26
          from: 00:01:33,25
          to: 00:01:42,01
          text: This is like the Nazareth Monastery where the Czerniakowska Monastery
            is.
        sequence-27:
          s: 27
          from: 00:01:42,01
          to: 00:01:52,14
          text: So between Gagarina and Bartycka Street there is Holowki 1, a very
            big house, 100 flats.
        sequence-28:
          s: 28
          from: 00:01:52,14
          to: 00:01:53,21
          text: 
        sequence-29:
          s: 29
          from: 00:01:53,21
          to: 00:01:59,04
          text: All flats with four, five rooms. Very big flats.
        sequence-30:
          s: 30
          from: 00:01:59,04
          to: 00:02:02,21
          text: 
        sequence-31:
          s: 31
          from: 00:02:02,21
          to: 00:02:08,29
          text: And at 10 the caretaker knocks.
        sequence-32:
          s: 32
          from: 00:02:08,29
          to: 00:02:11,04
          text: 
        sequence-33:
          s: 33
          from: 00:02:11,04
          to: 00:02:13,03
          text: My mother goes to open the door.
        sequence-34:
          s: 34
          from: 00:02:13,03
          to: 00:02:16,05
          text: Six SS men get into our flat.
        sequence-35:
          s: 35
          from: 00:02:16,05
          to: 00:02:18,03
          text: 
        sequence-36:
          s: 36
          from: 00:02:18,03
          to: 00:02:24,19
          text: They search through the whole flat.
        sequence-37:
          s: 37
          from: 00:02:24,19
          to: 00:02:27,02
          text: 
        sequence-38:
          s: 38
          from: 00:02:27,02
          to: 00:02:28,15
          text: Nothing is found.
        sequence-39:
          s: 39
          from: 00:02:28,15
          to: 00:02:30,25
          text: 
        sequence-40:
          s: 40
          from: 00:02:30,25
          to: 00:02:38,06
          text: But you will not believe it, there were two entries to our flat,
        sequence-41:
          s: 41
          from: 00:02:38,06
          to: 00:02:44,16
          text: and above the main entry there was an alcove covered by a curtain.
        sequence-42:
          s: 42
          from: 00:02:44,16
          to: 00:02:47,19
          text: Just an ordinary curtain.
        sequence-43:
          s: 43
          from: 00:02:47,19
          to: 00:02:48,25
          text: There was a radio.
        sequence-44:
          s: 44
          from: 00:02:48,25
          to: 00:02:50,10
          text: 
        sequence-45:
          s: 45
          from: 00:02:50,10
          to: 00:02:58,00
          text: And they searched through the whole flat, but did not check this curtain.
        sequence-46:
          s: 46
          from: 00:02:58,00
          to: 00:03:00,12
          text: 
        sequence-47:
          s: 47
          from: 00:03:00,12
          to: 00:03:05,08
          text: Yes, it was somehow a miracle.
        sequence-48:
          s: 48
          from: 00:03:05,08
          to: 00:03:13,04
          text: Yes, Szucha Avenue, Pawiak and from Pawiak to Majdanek.
        sequence-49:
          s: 49
          from: 00:03:13,04
          to: 00:03:19,04
          text: 
        sequence-50:
          s: 50
          from: 00:03:19,04
          to: 00:03:22,20
          text: From November I was a prisoner, in investigation.
        sequence-51:
          s: 51
          from: 00:03:22,20
          to: 00:03:25,03
          text: 
        sequence-52:
          s: 52
          from: 00:03:25,03
          to: 00:03:32,04
          text: Investigation finished, I will not tell you how it looked like, as
            everybody knows about it.
        sequence-53:
          s: 53
          from: 00:03:32,04
          to: 00:03:38,25
          text: When you were going to take part in investigation, when you could’nt
            walk anymore, you were taken to the cell.
        sequence-54:
          s: 54
          from: 00:03:38,25
          to: 00:03:46,21
          text: The best proof is that I am deaf on my right ear, some other little
            injuries.
        sequence-55:
          s: 55
          from: 00:03:46,21
          to: 00:03:47,24
          text: 
        sequence-56:
          s: 56
          from: 00:03:47,24
          to: 00:03:59,27
          text: And on 17th January there was a transport from Pawiak to Majdanek.
            In 1943.
        sequence-57:
          s: 57
          from: 00:03:59,27
          to: 00:04:02,02
          text: 
        sequence-58:
          s: 58
          from: 00:04:02,02
          to: 00:04:10,06
          text: After coming at night to Majdanek, it was 17th January 1943.
        sequence-59:
          s: 59
          from: 00:04:10,06
          to: 00:04:18,09
          text: It was winter, when the frost comes to twenty, thirty degrees. Enormous
            frosts.
        sequence-60:
          s: 60
          from: 00:04:18,09
          to: 00:04:20,02
          text: 
        sequence-61:
          s: 61
          from: 00:04:20,02
          to: 00:04:24,20
          text: They took us to the field, put us in front of a bath house.
        sequence-62:
          s: 62
          from: 00:04:24,20
          to: 00:04:30,22
          text: First, we were taken in those cattle vans from Warsaw to Lublin,
        sequence-63:
          s: 63
          from: 00:04:30,22
          to: 00:04:35,21
          text: then were unloaded, we walked from the railway station to the camp.
        sequence-64:
          s: 64
          from: 00:04:35,21
          to: 00:04:38,29
          text: There, at night, all of us had to strip naked.
        sequence-65:
          s: 65
          from: 00:04:38,29
          to: 00:04:41,21
          text: Searched, we were standing in the snow.
        sequence-66:
          s: 66
          from: 00:04:41,21
          to: 00:04:45,09
          text: They searched our clothes.
        sequence-67:
          s: 67
          from: 00:04:45,09
          to: 00:04:51,07
          text: After the search, we got dressed.
        sequence-68:
          s: 68
          from: 00:04:51,07
          to: 00:04:56,28
          text: It is good some of them had some warm clothes, as some others, prisoners
            from Pawiak,
        sequence-69:
          s: 69
          from: 00:04:56,28
          to: 00:05:03,16
          text: were arrested earlier, in summer, so they had only light clothes on.
        sequence-70:
          s: 70
          from: 00:05:03,16
          to: 00:05:18,02
          text: Fortunately, I wore good cloth, when I was arrested my mother gave
            me warm clothes.
        sequence-71:
          s: 71
          from: 00:05:18,02
          to: 00:05:24,29
          text: And additionally, she sent some to Pawiak. It helped me a bit.
        sequence-72:
          s: 72
          from: 00:05:24,29
          to: 00:05:27,27
          text: They took us to the field number 3.
        sequence-73:
          s: 73
          from: 00:05:27,27
          to: 00:05:32,17
          text: 
        sequence-74:
          s: 74
          from: 00:05:32,17
          to: 00:05:34,12
          text: I got to block X.
        sequence-75:
          s: 75
          from: 00:05:34,12
          to: 00:05:41,08
          text: There were two blocks, our transport took block number IX and X.
        sequence-76:
          s: 76
          from: 00:05:41,08
          to: 00:05:43,13
          text: 
        sequence-77:
          s: 77
          from: 00:05:43,13
          to: 00:05:48,15
          text: At night, nobody knew anything, it was empty, cold, we were hungry.
        sequence-78:
          s: 78
          from: 00:05:48,15
          to: 00:05:49,13
          text: 
        sequence-79:
          s: 79
          from: 00:05:49,13
          to: 00:05:56,16
          text: We get up in the morning, opened the door and there, in front of us,
            were four transports of Czech Jews.
        sequence-80:
          s: 80
          from: 00:05:56,16
          to: 00:05:58,16
          text: 
        sequence-81:
          s: 81
          from: 00:05:58,16
          to: 00:06:11,18
          text: We came on 17th January, and those transports from Czech I guess,
            came definitely earlier than us.
        sequence-82:
          s: 82
          from: 00:06:11,18
          to: 00:06:13,22
          text: They were, I can say, close to death.
        sequence-83:
          s: 83
          from: 00:06:13,22
          to: 00:06:20,26
          text: After the first night, one of our colleagues died.
        sequence-84:
          s: 84
          from: 00:06:20,26
          to: 00:06:22,01
          text: 
        sequence-85:
          s: 85
          from: 00:06:22,01
          to: 00:06:36,07
          text: We took him out and waited.
        sequence-86:
          s: 86
          from: 00:06:36,07
          to: 00:06:48,02
          text: We did not manage to put him down and those Czech Jews jumped on him
            like vultures
        sequence-87:
          s: 87
          from: 00:06:48,02
          to: 00:06:54,08
          text: and everybody took clothes or whatever from him.
        sequence-88:
          s: 88
          from: 00:06:54,08
          to: 00:06:56,08
          text: 
        sequence-89:
          s: 89
          from: 00:06:56,08
          to: 00:06:58,10
          text: I will never forget this sight.
        sequence-90:
          s: 90
          from: 00:06:58,10
          to: 00:07:06,14
          text: Even now I have it in my dreams them jumping onto him, all of them,
            falling down because of starvation,
        sequence-91:
          s: 91
          from: 00:07:06,14
          to: 00:07:14,21
          text: they were Muslims, in the camp language.
        sequence-92:
          s: 92
          from: 00:07:14,21
          to: 00:07:18,03
          text: 
        sequence-93:
          s: 93
          from: 00:07:18,03
          to: 00:07:31,06
          text: So with the next dead body, next day there were two or three dead
            bodies, we undressed them.
        sequence-94:
          s: 94
          from: 00:07:31,06
          to: 00:07:34,17
          text: You see, during one night our mentality changed.
        sequence-95:
          s: 95
          from: 00:07:34,17
          to: 00:07:35,27
          text: 
        sequence-96:
          s: 96
          from: 00:07:35,27
          to: 00:07:41,26
          text: Those who did not have warm clothes started undressing dead bodies
            to have something better,
        sequence-97:
          s: 97
          from: 00:07:41,26
          to: 00:07:46,26
          text: we had to get used to new conditions immediately.
